@media handheld, only screen and (min-width: 1px) {
	.mainintro-dx {
		margin-top: 74px;
		margin-right: 0px;
		padding: 10px;
		max-width: 77% !important;
		height: 320px;
		color: white;
		background-color: #7f71cf;
	}
	
	.description-sx {
		height: 132px !important;
	}
	
	.description-dx {
		height: 470px !important;
	}
	
	.contact-sx {
		width: 724px !important;
		height: 670px !important;
		background-color: white;
	}
	
	.contact-dx {
		width: 724px !important;
		height: 470px;
		background-color: white;
	}
	
	.contact-sx h2, .contact-dx h2 {
		margin-top: 20px;
		margin-bottom: 15px;
		margin-left: 15px;
		font-family: 'Arvo';
		font-size: 2.5rem;
		color: rgb(114, 114, 114);
	}
	
	.contact-sx p, .contact-dx p {
		margin-top: 15px;
		margin-left: 15px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.5rem;
		color: rgb(114, 114, 114);
	}
	
	.contact-sx p input, .contact-dx p input {
		margin-left: 0px;
		width: 250px;
		height: 40px;
		font-size: 1.8rem;
		padding: 5px;
		background-color: rgba(255, 255, 229, 0.66);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #ccc;
	}

	.privacy {
		margin-left: 125px;
		font-family: 'museo_sans_500regular';
		font-size: 1.2rem;
		color: #5C6D7E;
	} 
	
	.submit {
		margin-bottom: 50px;
		margin-left: 100px !important;
		width: 164px !important;
		height: 45px !important;
		border: none;
		background-color: white;
		background-image: url('../img/buttons.png');
		background-position: -331px -33px;
	}
	
	.submit:hover {
		cursor: pointer;
		background-image: url('../img/buttons.png');
		background-position: -331px -95px;
	}
	
	.submit-b {
		margin-bottom: 50px;
		margin-left: 100px !important;
		width: 164px !important;
		height: 45px !important;
		border: none;
		background-color: white;
		background-image: url('../img/buttons.png');
		background-position: -540px -33px;
	}
	
	.submit-b:hover {
		cursor: pointer;
		background-image: url('../img/buttons.png');
		background-position: -540px -95px;
	}
}

@media handheld, only screen and (min-width: 479px) {
	
}

@media handheld, only screen and (min-width: 768px) {
	.mainintro-dx {
		margin-top: 74px;
		margin-right: 0px;
		padding: 10px;
		max-width: 26% !important;
		height: 380px;
		color: white;
		background-color: #7f71cf;
	}
	
	.description-sx {
		height: 1170px !important;
	}
	
	.contact {
		width: 724px !important;
		height: 1370px;
		background-color: white;
	}

	.contact p {
		margin-top: 15px;
		margin-left: 40px;
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.9rem;
		color: #3e3e3e;
	}
	
	table {
		table-layout:fixed;
		width: 621px;
	}
	
	td {
		font-family: 'Source Sans Pro', sans-serif;
		font-size: 1.3rem; 
	}
	
	input {
		margin-top: 3px;
		width: 200px;
		height: 15px;
		font-size: 1.3rem;
		padding: 5px;
		background-color: rgba(255, 255, 229, 0.66);
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		-o-border-radius: 5px;
		border-radius: 5px;
		border: 1px solid #ccc;
	}
	
	input[type="checkbox"] {
		width: 20px;
	}
	
	input:focus {
		background-color: white;
		-webkit-transition: all 1s ease-in-out;
		-moz-transition: all 1s ease-in-out;
		-o-transition: all 1s ease-in-out;
		transition: all 1s ease-in-out;
	}
	
	.submit, .submit-b {
		margin-left: 310px !important;
	}

}
	
@media handheld, only screen and (min-width: 1024px) {

}